XmLDateDaysInMonth(3X)

NAME
XmLDateDaysInMonth - calculates number of days in month

SYNTAX
int XmLDateDaysInMonth(m, y)
int m;
int y;

ARGUMENTS

m   month 1 to 12

y   year 1753 to 9999

DESCRIPTION
Calculates the number of days in a given month m and year y.

RETURN VALUE
The number of days in the given month and year. A value of -1 is returned if a passed value is out of range.

SEE ALSO
XmLDateWeekDay(3X)